{
 "absolute_value": 0,
 "align_labels_right": 0,
 "creation": "2025-04-09 18:35:14.859715",
 "css": ":root { --scale-factor: 1.100000023841858px; --modal-x: 0px; --modal-y: 0px; } .staticText { display: inline-block; font-family: Inter; font-size: 14px; font-weight: 400; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; overflow: hidden; overflow-wrap: break-word; white-space: normal; user-select: none; opacity: 1; z-index: 1; } .dynamicText { display: inline-block; font-family: Inter; font-size: 14px; font-weight: 400; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; overflow: hidden; overflow-wrap: break-word; white-space: normal; user-select: none; opacity: 1; } .dynamicText .label-text { font-family: Inter; font-size: 14px; font-weight: 600; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; opacity: 1; z-index: 1; } .rectangle { padding: 0px; margin: 0px; white-space: normal; user-select: none; min-width: 0px; min-height: 0px; color: rgb(0, 0, 0); border: 1px solid rgb(0, 0, 0); box-sizing: border-box; outline: none; border-radius: 0px; box-shadow: none; opacity: 1; z-index: 0; } .image { display: block; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; object-fit: scale-down; object-position: center center; background-size: contain; background-position: center center; background-repeat: no-repeat; opacity: 1; } .barcode { display: block; border: 0px solid rgb(0, 0, 0); border-radius: 0px; padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; opacity: 1; } .printTable td { font-family: Inter; font-size: 10px; font-weight: 400; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 1px solid rgb(0, 0, 0); border-radius: 0px; background-color: rgb(255, 255, 255); padding: 10px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; overflow-wrap: break-word; white-space: normal; user-select: none; vertical-align: baseline; opacity: 1; } .printTable .label-text { font-family: Inter; font-size: 10px; font-weight: 600; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 0px solid rgb(0, 0, 0); border-radius: 0px; background-color: rgb(255, 255, 255); padding: 0px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; opacity: 1; vertical-align: baseline; z-index: 1; } .printTable th { font-family: Inter; font-size: 11px; font-weight: 600; color: rgb(0, 0, 0); text-align: left; font-style: normal; text-decoration: none; text-transform: none; line-height: 1.25; letter-spacing: 0px; border: 1px solid rgb(0, 0, 0); border-radius: 0px; background-color: rgb(255, 255, 255); padding: 10px; margin: 0px; min-width: 0px; min-height: 0px; box-shadow: none; white-space: normal; user-select: none; opacity: 1; z-index: 1; } .printTable tr:nth-child(2n) td { } :root, ::after, ::before { --print-width: 210.000mm; --print-height: 297.000mm; --print-container-width: 210.000mm; --print-container-height: 297.000mm; --print-margin-top: 0mm; --print-margin-bottom: 0.000mm; --print-margin-left: 0mm; --print-margin-right: 0.000mm; } :root, ::after, ::before { --print-width: 210.000mm; --print-height: 297.000mm; --print-container-width: 210.000mm; --print-container-height: 297.000mm; --print-margin-top: 0mm; --print-margin-bottom: 0.000mm; --print-margin-left: 0mm; --print-margin-right: 0.000mm; } :root, ::after, ::before { --print-width: 210.000mm; --print-height: 297.000mm; --print-container-width: 210.000mm; --print-container-height: 297.000mm; --print-margin-top: 0mm; --print-margin-bottom: 0.000mm; --print-margin-left: 0mm; --print-margin-right: 0.000mm; }@page { size: 210mm 297mm; margin: 0mm; } @page { size: 210mm 297mm; margin: 0mm; } @page { size: 210mm 297mm; margin: 0mm; }",
 "custom_format": 0,
 "disabled": 0,
 "doc_type": "Salary Slip",
 "docstatus": 0,
 "doctype": "Print Format",
 "font_size": 14,
 "idx": 0,
 "line_breaks": 0,
 "margin_bottom": 15.0,
 "margin_left": 15.0,
 "margin_right": 15.0,
 "margin_top": 15.0,
 "modified": "2025-04-10 14:00:42.728755",
 "modified_by": "Administrator",
 "module": "Payroll",
 "name": "\u018fm\u0259k haqq\u0131ndan tutulma bar\u0259d\u0259",
 "owner": "Administrator",
 "page_number": "Hide",
 "print_designer": 1,
 "print_designer_body": "[{\"type\":\"page\",\"index\":0,\"isDropZone\":false,\"childrens\":[{\"id\":\"BsMWRHbgrs\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"HQvEqspNjV\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 16pt; line-height: 24.5333px; font-family: Calibri, sans-serif;\\\">\u201c{{ doc.company }}\u201d&nbsp;</span></span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; letter-spacing: 0.28px; white-space-collapse: preserve; background-color: transparent; font-size: 16pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); font-weight: 700; vertical-align: baseline;\\\"> MMC</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":278.81817626953125,\"startY\":47.6363525390625,\"pageX\":399.81817626953125,\"pageY\":161.6363525390625,\"width\":235.4232940673828,\"height\":34.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":0,\"isElementOverlapping\":false},{\"id\":\"PIHgrXdhPQ\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"iPtsxISrzu\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; text-align: center;\\\">(V\u00d6EN: </span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-weight: 700; text-align: center; font-size: 21.3333px;\\\">{{ frappe.db.get_value(\\\"Company\\\", doc.company, \\\"tax_id\\\") }}</span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; text-align: center;\\\"> )</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":328.00006103515625,\"startY\":73.45455932617188,\"pageX\":450.00006103515625,\"pageY\":186.45455932617188,\"width\":132.9517059326172,\"height\":26.900569915771484,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":1,\"isElementOverlapping\":false},{\"id\":\"jWNIYePfxm\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"dLVzdEQdCO\",\"value\":\"<span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; letter-spacing: 0.28px; text-align: center; white-space-collapse: preserve;\\\">\u00fczr\u0259</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":368.7272644042969,\"startY\":98.3636474609375,\"pageX\":489.7272644042969,\"pageY\":212.3636474609375,\"width\":45.380680084228516,\"height\":34.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":2,\"isElementOverlapping\":false},{\"id\":\"IcjwrcIJxa\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"RWpnQywsiY\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 16pt; font-family: &quot;Times New Roman&quot;, serif;\\\">\u018fMR \u2116&nbsp;</span></span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; text-align: center;\\\">{{ doc.name }}</span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 16pt; font-family: &quot;Times New Roman&quot;, serif;\\\">&nbsp;</span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":218.3636474609375,\"startY\":129.72727966308594,\"pageX\":339.3636474609375,\"pageY\":242.72727966308594,\"width\":383.6761169433594,\"height\":34.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":3,\"isElementOverlapping\":false},{\"id\":\"RTirNKcGPa\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"vigKxdqadQ\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 700; letter-spacing: 0.373333px;\\\">{%set company_address = frappe.db.get_value(\\\"Dynamic Link\\\", {\\\"link_doctype\\\": \\\"Company\\\",\\\"link_name\\\": doc.company, \\\"parenttype\\\": \\\"Address\\\"}, \\\"parent\\\") %}{% if company_address %}{% set addr = frappe.get_doc(\\\"Address\\\", company_address) %}{% if not addr.disabled %}{{ addr.city }}{% else %}{% endif %}{% else %}{% endif %}                                                                                     </span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 900; letter-spacing: 0.373333px;\\\">{{doc.creation.strftime(\\\"%d.%m.%Y\\\")}}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"suffix\":\"<span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 900; letter-spacing: 0.373333px; white-space-collapse: preserve;\\\">-ci il</span>\",\"suffixRef\":null,\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":68.6363525390625,\"startY\":182.54547119140625,\"pageX\":189.6363525390625,\"pageY\":295.54547119140625,\"width\":655.9346313476562,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":4,\"isElementOverlapping\":false},{\"id\":\"klqHHlMCRW\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":21,\"startY\":213,\"pageX\":142,\"pageY\":327,\"width\":2,\"height\":23.008522033691406,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":5,\"isElementOverlapping\":false},{\"id\":\"CZETDPvMvp\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"sqGByxetwd\",\"value\":\"<b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nline-height:115%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\nCalibri;mso-fareast-theme-font:minor-latin;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:EN-US;mso-bidi-language:AR-SA;mso-bidi-font-style:italic\\\">\u201c\u018fm\u0259k\\nhaqq\u0131ndan tutulma bar\u0259d\u0259\u201d</span></b>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":57.818145751953125,\"startY\":322.4545593261719,\"pageX\":178.81814575195312,\"pageY\":435.4545593261719,\"width\":288.97442626953125,\"height\":29.017044067382812,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":6,\"isElementOverlapping\":false},{\"id\":\"FvUzrxeVHt\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"NjMtqNijke\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;\\nmso-bidi-font-size:14.0pt;line-height:115%;font-family:&quot;Calibri&quot;,sans-serif;\\nmso-ascii-theme-font:minor-latin;mso-fareast-font-family:Calibri;mso-fareast-theme-font:\\nminor-latin;mso-hansi-theme-font:minor-latin;mso-bidi-font-family:&quot;Times New Roman&quot;;\\nmso-bidi-theme-font:minor-bidi;mso-ansi-language:AZ-LATIN;mso-fareast-language:\\nEN-US;mso-bidi-language:AR-SA\\\">C\u0259miyy\u0259tin&nbsp;<span style=\\\"font-family: &quot;Times New Roman&quot;, serif; letter-spacing: 0.28px;\\\">{{ frappe.db.get_value(\\\"Employee\\\", {\\\"name\\\": doc.employee}, \\\"designation\\\") or \\\"\\\" }}&nbsp;</span>v\u0259zif\u0259sind\u0259 \u00e7al\u0131\u015fan i\u015f\u00e7isind\u0259\\nayl\u0131q \u0259m\u0259k haqq\u0131ndan, Az\u0259rbaycan Respublikas\u0131n\u0131n \u018fm\u0259k m\u0259c\u0259ll\u0259sinin 175-ci madd\u0259sinin 2-ci hiss\u0259sinin \u201cb\u201d\\nb\u0259ndini (</span><i><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;mso-bidi-font-size:\\n11.0pt;line-height:115%;font-family:&quot;Palatino Linotype&quot;,serif;mso-fareast-font-family:\\nCalibri;mso-fareast-theme-font:minor-latin;mso-bidi-font-family:&quot;Times New Roman&quot;;\\nmso-bidi-theme-font:minor-bidi;color:black;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:EN-US;mso-bidi-language:AR-SA\\\">qanunvericilikd\u0259 n\u0259z\u0259rd\u0259\\ntutulan icra s\u0259n\u0259dl\u0259ri \u00fczr\u0259 m\u00fc\u0259yy\u0259n edilmi\u015f m\u0259bl\u0259\u011f</span></i><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;mso-bidi-font-size:14.0pt;line-height:\\n115%;font-family:&quot;Calibri&quot;,sans-serif;mso-ascii-theme-font:minor-latin;\\nmso-fareast-font-family:Calibri;mso-fareast-theme-font:minor-latin;mso-hansi-theme-font:\\nminor-latin;mso-bidi-font-family:&quot;Times New Roman&quot;;mso-bidi-theme-font:minor-bidi;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:EN-US;mso-bidi-language:AR-SA\\\">)\\nr\u0259hb\u0259r tutaraq m\u0259hk\u0259m\u0259nin&nbsp;<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 13pt; line-height: 115%;\\\">{{ doc.start_date.strftime(\\\"%d.%m.%Y\\\")\\n}}</span>-ci il tarixli _________________ n\u00f6mr\u0259li q\u0259rar\u0131nda\\ng\u00f6st\u0259ril\u0259n t\u0259l\u0259bl\u0259r t\u0259min edilsin.</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":367.09088134765625,\"startY\":381.54547119140625,\"pageX\":488.09088134765625,\"pageY\":313.54547119140625,\"width\":401.3324279785156,\"height\":147.12783813476562,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":7,\"isElementOverlapping\":false},{\"id\":\"ZVbVmRalWf\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"pemqCFrvmF\",\"value\":\"<span style=\\\"font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 700; letter-spacing: 0.24px;\\\">1. {% set employee = frappe.get_doc(\\\"Employee\\\", doc.employee) %} {{ employee.last_name }} {{ employee.first_name }} {{ employee.middle_name or '' }}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":64.09088134765625,\"startY\":382.90901947021484,\"pageX\":185.09088134765625,\"pageY\":496.90901947021484,\"width\":166.7159616947174,\"height\":25.05397605895996,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":8,\"isElementOverlapping\":false},{\"id\":\"HXOjyoIzgS\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"gJBwLYDljm\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;\\nmso-bidi-font-size:14.0pt;line-height:115%;font-family:&quot;Calibri&quot;,sans-serif;\\nmso-ascii-theme-font:minor-latin;mso-fareast-font-family:Calibri;mso-fareast-theme-font:\\nminor-latin;mso-hansi-theme-font:minor-latin;mso-bidi-font-family:&quot;Times New Roman&quot;;\\nmso-bidi-theme-font:minor-bidi;mso-ansi-language:AZ-LATIN;mso-fareast-language:\\nEN-US;mso-bidi-language:AR-SA\\\">2. \u018fmrin icras\u0131 m\u00fchasibatl\u0131\u011fa tap\u015f\u0131r\u0131ls\u0131n.</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":365.18182373046875,\"startY\":532.0909118652344,\"pageX\":486.18182373046875,\"pageY\":191.09091186523438,\"width\":283.09375,\"height\":27.482954025268555,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":9,\"isElementOverlapping\":false},{\"id\":\"XACtqFmpIj\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"ksXhyIYqDF\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;\\nmso-bidi-font-size:14.0pt;line-height:115%;font-family:&quot;Calibri&quot;,sans-serif;\\nmso-ascii-theme-font:minor-latin;mso-fareast-font-family:Calibri;mso-fareast-theme-font:\\nminor-latin;mso-hansi-theme-font:minor-latin;mso-bidi-font-family:&quot;Times New Roman&quot;;\\nmso-bidi-theme-font:minor-bidi;mso-ansi-language:AZ-LATIN;mso-fareast-language:\\nEN-US;mso-bidi-language:AR-SA\\\">3.\u0130\u015f\u00e7i \u0259mrl\u0259 tan\u0131\u015f edilsin.</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":365.27276611328125,\"startY\":549.1817626953125,\"pageX\":486.27276611328125,\"pageY\":208.1817626953125,\"width\":176.1051025390625,\"height\":27.482954025268555,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":10,\"isElementOverlapping\":false},{\"id\":\"aiTyyyJyLf\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"MXqsOKIzNt\",\"value\":\"<b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u018fsas: </span></b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;mso-bidi-font-size:14.0pt;line-height:\\n115%;font-family:&quot;Bitstream Vera Serif&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-bidi-font-family:Tahoma;mso-ansi-language:AZ-LATIN;mso-fareast-language:\\nEN-US;mso-bidi-language:AR-SA\\\">&nbsp;M\u0259hk\u0259m\u0259 &nbsp;q\u0259rar\u0131</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":61.45452880859375,\"startY\":593,\"pageX\":182.45452880859375,\"pageY\":343,\"width\":175.21022033691406,\"height\":29.017044067382812,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":11,\"isElementOverlapping\":false},{\"id\":\"RJWEzIXvBj\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"OgeMoaznBW\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 14pt; line-height: 37.3333px; font-family: &quot;Times New Roman&quot;, serif;\\\">\u201c</span></span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-family: Calibri, sans-serif; font-size: 21.3333px; font-weight: 900;\\\">{{ doc.company }}</span><span class=\\\"\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 14pt; line-height: 37.3333px; font-family: &quot;Times New Roman&quot;, serif;\\\">\u201d M\u0259hdud M\u0259suliyy\u0259tli C\u0259miyy\u0259tinin</span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":47.727264404296875,\"startY\":757.5454559326172,\"pageX\":168.72726440429688,\"pageY\":234.5454559326172,\"width\":462.5255432128906,\"height\":44.883522033691406,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":12,\"isElementOverlapping\":true},{\"id\":\"zIMiHCMKHg\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"rIuLssmwjz\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 14pt; line-height: 21.4667px; font-family: &quot;Times New Roman&quot;, serif;\\\">Direktoru&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</span></span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; font-weight: bolder; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px;\\\">{% set company_ceo = frappe.db.get_value(\\\"Company\\\", {\\\"name\\\": doc.company}, \\\"ceo\\\") %}{% if company_ceo %}{% set ceo_name = frappe.db.get_value(\\\"Employee\\\", {\\\"name\\\": company_ceo}, \\\"employee_name\\\") %}{{ ceo_name if ceo_name else ' ' }}{% else %} {% endif %} o\u011flu</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":56.18182373046875,\"startY\":795.9090576171875,\"pageX\":177.18182373046875,\"pageY\":272.9090576171875,\"width\":709.34375,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":13,\"isElementOverlapping\":true},{\"id\":\"CngCNzrEoA\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"zOFZeUSHeA\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 700;\\\">\u0130\u015f\u00e7i (tan\u0131\u015f oldum)__________________________</span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 0.75rem; font-weight: bolder; letter-spacing: 0.02em;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 14pt; line-height: 21.4667px; font-family: &quot;Times New Roman&quot;, serif;\\\">{% set employee = frappe.get_doc(\\\"Employee\\\", doc.employee) %} {{ employee.last_name }} {{ employee.first_name }} {{ employee.middle_name or '' }}</span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{}}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":58,\"startY\":893,\"pageX\":180,\"pageY\":280,\"width\":559.0880737304688,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":14},{\"id\":\"vVLAFCYspj\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"AfzyRvqmDC\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 14.6667px;\\\">\u00dcnvan: </span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 0.75rem; white-space-collapse: preserve; font-family: &quot;Times New Roman&quot;, serif; letter-spacing: 0.02em;\\\">{% set company_address = frappe.db.get_value(\\\"Dynamic Link\\\", {\\\"link_doctype\\\": \\\"Company\\\", \\\"link_name\\\": doc.company, \\\"parenttype\\\": \\\"Address\\\"}, \\\"parent\\\") %}{% if company_address %}{% set addr = frappe.get_doc(\\\"Address\\\", company_address) %}{% if not addr.disabled %}{{ addr.address_line1 }}{% else %}{% endif %}{% else %}{% endif %}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{}}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":358,\"startY\":983,\"pageX\":479,\"pageY\":370,\"width\":73.59090423583984,\"height\":25.892044067382812,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":15}],\"snapPoints\":[null,null],\"snapEdges\":[null,null,null,null],\"isDraggable\":false,\"isResizable\":false}]",
 "print_designer_footer": "[{\"type\":\"page\",\"childrens\":[],\"firstPage\":true,\"oddPage\":true,\"evenPage\":true,\"lastPage\":true}]",
 "print_designer_header": "[{\"type\":\"page\",\"childrens\":[],\"firstPage\":true,\"oddPage\":true,\"evenPage\":true,\"lastPage\":true}]",
 "print_designer_preview_img": "/private/files/print_designer-\u0259m\u0259k_haqq\u0131ndan_tutulma_bar\u0259d\u0259-preview.jpg",
 "print_designer_print_format": "{\"header\":{\"firstPage\":[],\"oddPage\":[],\"evenPage\":[],\"lastPage\":[]},\"body\":[{\"type\":\"page\",\"index\":0,\"isDropZone\":false,\"childrens\":[{\"id\":\"NhSYQAyACN\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"BsMWRHbgrs\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"HQvEqspNjV\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 16pt; line-height: 24.5333px; font-family: Calibri, sans-serif;\\\">\u201c{{ doc.company }}\u201d&nbsp;</span></span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-variant-numeric: normal; font-variant-east-asian: normal; font-variant-alternates: normal; font-variant-position: normal; font-variant-emoji: normal; letter-spacing: 0.28px; white-space-collapse: preserve; background-color: transparent; font-size: 16pt; font-family: &quot;Times New Roman&quot;, serif; color: rgb(0, 0, 0); font-weight: 700; vertical-align: baseline;\\\"> MMC</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false,\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":278.81817626953125,\"startY\":47.6363525390625,\"pageX\":399.81817626953125,\"pageY\":161.6363525390625,\"width\":235.4232940673828,\"height\":34.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":0,\"isElementOverlapping\":false},{\"id\":\"PIHgrXdhPQ\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"iPtsxISrzu\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; text-align: center;\\\">(V\u00d6EN: </span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-weight: 700; text-align: center; font-size: 21.3333px;\\\">{{ frappe.db.get_value(\\\"Company\\\", doc.company, \\\"tax_id\\\") }}</span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; text-align: center;\\\"> )</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":328.00006103515625,\"startY\":73.45455932617188,\"pageX\":450.00006103515625,\"pageY\":186.45455932617188,\"width\":132.9517059326172,\"height\":26.900569915771484,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":1,\"isElementOverlapping\":false},{\"id\":\"jWNIYePfxm\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"dLVzdEQdCO\",\"value\":\"<span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; letter-spacing: 0.28px; text-align: center; white-space-collapse: preserve;\\\">\u00fczr\u0259</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":368.7272644042969,\"startY\":98.3636474609375,\"pageX\":489.7272644042969,\"pageY\":212.3636474609375,\"width\":45.380680084228516,\"height\":34.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":2,\"isElementOverlapping\":false},{\"id\":\"IcjwrcIJxa\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"RWpnQywsiY\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 16pt; font-family: &quot;Times New Roman&quot;, serif;\\\">\u018fMR \u2116&nbsp;</span></span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 21.3333px; font-weight: 700; text-align: center;\\\">{{ doc.name }}</span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 16pt; font-family: &quot;Times New Roman&quot;, serif;\\\">&nbsp;</span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":218.3636474609375,\"startY\":129.72727966308594,\"pageX\":339.3636474609375,\"pageY\":242.72727966308594,\"width\":383.6761169433594,\"height\":34.21590805053711,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":3,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":0,\"pageX\":218.3636474609375,\"pageY\":0,\"width\":793.701,\"height\":163.94318771362305,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"fixed\"},{\"id\":\"PhbEImUlFl\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"RTirNKcGPa\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"vigKxdqadQ\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 700; letter-spacing: 0.373333px;\\\">{%set company_address = frappe.db.get_value(\\\"Dynamic Link\\\", {\\\"link_doctype\\\": \\\"Company\\\",\\\"link_name\\\": doc.company, \\\"parenttype\\\": \\\"Address\\\"}, \\\"parent\\\") %}{% if company_address %}{% set addr = frappe.get_doc(\\\"Address\\\", company_address) %}{% if not addr.disabled %}{{ addr.city }}{% else %}{% endif %}{% else %}{% endif %}                                                                                     </span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 900; letter-spacing: 0.373333px;\\\">{{doc.creation.strftime(\\\"%d.%m.%Y\\\")}}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"suffix\":\"<span style=\\\"color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 900; letter-spacing: 0.373333px; white-space-collapse: preserve;\\\">-ci il</span>\",\"suffixRef\":null,\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":68.6363525390625,\"startY\":18.602283477783203,\"pageX\":189.6363525390625,\"pageY\":295.54547119140625,\"width\":655.9346313476562,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":4,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":163.94318771362305,\"pageX\":68.6363525390625,\"pageY\":163.94318771362305,\"width\":793.701,\"height\":49.48012351989746,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"cBBOESiizI\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"klqHHlMCRW\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":21,\"startY\":-0.4233112335205078,\"pageX\":142,\"pageY\":327,\"width\":2,\"height\":23.008522033691406,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":5,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":213.4233112335205,\"pageX\":21,\"pageY\":213.4233112335205,\"width\":793.701,\"height\":22.5852108001709,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"upwBxRbGXe\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"CZETDPvMvp\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"sqGByxetwd\",\"value\":\"<b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;\\nline-height:115%;font-family:&quot;Times New Roman&quot;,serif;mso-fareast-font-family:\\nCalibri;mso-fareast-theme-font:minor-latin;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:EN-US;mso-bidi-language:AR-SA;mso-bidi-font-style:italic\\\">\u201c\u018fm\u0259k\\nhaqq\u0131ndan tutulma bar\u0259d\u0259\u201d</span></b>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"spanRef\":null}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":57.818145751953125,\"startY\":86.44603729248047,\"pageX\":178.81814575195312,\"pageY\":435.4545593261719,\"width\":288.97442626953125,\"height\":29.017044067382812,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":6,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":236.0085220336914,\"pageX\":57.818145751953125,\"pageY\":236.0085220336914,\"width\":793.701,\"height\":115.46308135986328,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"AfYFZKipCj\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"dKXhWVIXXJ\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"ZVbVmRalWf\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"pemqCFrvmF\",\"value\":\"<span style=\\\"font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 700; letter-spacing: 0.24px;\\\">1. {% set employee = frappe.get_doc(\\\"Employee\\\", doc.employee) %} {{ employee.last_name }} {{ employee.first_name }} {{ employee.middle_name or '' }}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":64.09088134765625,\"startY\":31.437416076660156,\"pageX\":185.09088134765625,\"pageY\":496.90901947021484,\"width\":166.7159616947174,\"height\":25.05397605895996,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":8,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":0,\"pageX\":0,\"pageY\":0,\"width\":230.80684304237366,\"height\":177.2017059326172,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-column\"],\"layoutType\":\"column\",\"relativeColumn\":true,\"heightType\":\"auto\"},{\"id\":\"AiFPlNfsSk\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"FvUzrxeVHt\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":true,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"NjMtqNijke\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;\\nmso-bidi-font-size:14.0pt;line-height:115%;font-family:&quot;Calibri&quot;,sans-serif;\\nmso-ascii-theme-font:minor-latin;mso-fareast-font-family:Calibri;mso-fareast-theme-font:\\nminor-latin;mso-hansi-theme-font:minor-latin;mso-bidi-font-family:&quot;Times New Roman&quot;;\\nmso-bidi-theme-font:minor-bidi;mso-ansi-language:AZ-LATIN;mso-fareast-language:\\nEN-US;mso-bidi-language:AR-SA\\\">C\u0259miyy\u0259tin&nbsp;<span style=\\\"font-family: &quot;Times New Roman&quot;, serif; letter-spacing: 0.28px;\\\">{{ frappe.db.get_value(\\\"Employee\\\", {\\\"name\\\": doc.employee}, \\\"designation\\\") or \\\"\\\" }}&nbsp;</span>v\u0259zif\u0259sind\u0259 \u00e7al\u0131\u015fan i\u015f\u00e7isind\u0259\\nayl\u0131q \u0259m\u0259k haqq\u0131ndan, Az\u0259rbaycan Respublikas\u0131n\u0131n \u018fm\u0259k m\u0259c\u0259ll\u0259sinin 175-ci madd\u0259sinin 2-ci hiss\u0259sinin \u201cb\u201d\\nb\u0259ndini (</span><i><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;mso-bidi-font-size:\\n11.0pt;line-height:115%;font-family:&quot;Palatino Linotype&quot;,serif;mso-fareast-font-family:\\nCalibri;mso-fareast-theme-font:minor-latin;mso-bidi-font-family:&quot;Times New Roman&quot;;\\nmso-bidi-theme-font:minor-bidi;color:black;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:EN-US;mso-bidi-language:AR-SA\\\">qanunvericilikd\u0259 n\u0259z\u0259rd\u0259\\ntutulan icra s\u0259n\u0259dl\u0259ri \u00fczr\u0259 m\u00fc\u0259yy\u0259n edilmi\u015f m\u0259bl\u0259\u011f</span></i><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;mso-bidi-font-size:14.0pt;line-height:\\n115%;font-family:&quot;Calibri&quot;,sans-serif;mso-ascii-theme-font:minor-latin;\\nmso-fareast-font-family:Calibri;mso-fareast-theme-font:minor-latin;mso-hansi-theme-font:\\nminor-latin;mso-bidi-font-family:&quot;Times New Roman&quot;;mso-bidi-theme-font:minor-bidi;\\nmso-ansi-language:AZ-LATIN;mso-fareast-language:EN-US;mso-bidi-language:AR-SA\\\">)\\nr\u0259hb\u0259r tutaraq m\u0259hk\u0259m\u0259nin&nbsp;<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size: 13pt; line-height: 115%;\\\">{{ doc.start_date.strftime(\\\"%d.%m.%Y\\\")\\n}}</span>-ci il tarixli _________________ n\u00f6mr\u0259li q\u0259rar\u0131nda\\ng\u00f6st\u0259ril\u0259n t\u0259l\u0259bl\u0259r t\u0259min edilsin.</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":136.2840383052826,\"startY\":30.073867797851562,\"pageX\":488.09088134765625,\"pageY\":313.54547119140625,\"width\":401.3324279785156,\"height\":147.12783813476562,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":7,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":230.80684304237366,\"startY\":0,\"pageX\":230.80684304237366,\"pageY\":0,\"width\":562.8941569576264,\"height\":177.2017059326172,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-column\"],\"layoutType\":\"column\",\"relativeColumn\":true,\"heightType\":\"auto\"}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":351.4716033935547,\"pageX\":64.09088134765625,\"pageY\":351.4716033935547,\"width\":793.701,\"height\":177.2017059326172,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"tzDLUrzuAF\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"HXOjyoIzgS\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"gJBwLYDljm\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;\\nmso-bidi-font-size:14.0pt;line-height:115%;font-family:&quot;Calibri&quot;,sans-serif;\\nmso-ascii-theme-font:minor-latin;mso-fareast-font-family:Calibri;mso-fareast-theme-font:\\nminor-latin;mso-hansi-theme-font:minor-latin;mso-bidi-font-family:&quot;Times New Roman&quot;;\\nmso-bidi-theme-font:minor-bidi;mso-ansi-language:AZ-LATIN;mso-fareast-language:\\nEN-US;mso-bidi-language:AR-SA\\\">2. \u018fmrin icras\u0131 m\u00fchasibatl\u0131\u011fa tap\u015f\u0131r\u0131ls\u0131n.</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":365.18182373046875,\"startY\":3.4176025390625,\"pageX\":486.18182373046875,\"pageY\":191.09091186523438,\"width\":283.09375,\"height\":27.482954025268555,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":9,\"isElementOverlapping\":false},{\"id\":\"XACtqFmpIj\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"ksXhyIYqDF\",\"value\":\"<span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;\\nmso-bidi-font-size:14.0pt;line-height:115%;font-family:&quot;Calibri&quot;,sans-serif;\\nmso-ascii-theme-font:minor-latin;mso-fareast-font-family:Calibri;mso-fareast-theme-font:\\nminor-latin;mso-hansi-theme-font:minor-latin;mso-bidi-font-family:&quot;Times New Roman&quot;;\\nmso-bidi-theme-font:minor-bidi;mso-ansi-language:AZ-LATIN;mso-fareast-language:\\nEN-US;mso-bidi-language:AR-SA\\\">3.\u0130\u015f\u00e7i \u0259mrl\u0259 tan\u0131\u015f edilsin.</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":365.27276611328125,\"startY\":20.508453369140625,\"pageX\":486.27276611328125,\"pageY\":208.1817626953125,\"width\":176.1051025390625,\"height\":27.482954025268555,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":10,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":528.6733093261719,\"pageX\":365.18182373046875,\"pageY\":528.6733093261719,\"width\":793.701,\"height\":47.99140739440918,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"fixed\"},{\"id\":\"YgMocILYdP\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"aiTyyyJyLf\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"MXqsOKIzNt\",\"value\":\"<b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:14.0pt;line-height:115%;font-family:&quot;Times New Roman&quot;,serif;\\nmso-fareast-font-family:&quot;Times New Roman&quot;;mso-ansi-language:AZ-LATIN;\\nmso-fareast-language:RU;mso-bidi-language:AR-SA\\\">\u018fsas: </span></b><span lang=\\\"AZ-LATIN\\\" style=\\\"font-size:13.0pt;mso-bidi-font-size:14.0pt;line-height:\\n115%;font-family:&quot;Bitstream Vera Serif&quot;,serif;mso-fareast-font-family:&quot;Times New Roman&quot;;\\nmso-bidi-font-family:Tahoma;mso-ansi-language:AZ-LATIN;mso-fareast-language:\\nEN-US;mso-bidi-language:AR-SA\\\">&nbsp;M\u0259hk\u0259m\u0259 &nbsp;q\u0259rar\u0131</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":false,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":61.45452880859375,\"startY\":16.335283279418945,\"pageX\":182.45452880859375,\"pageY\":343,\"width\":175.21022033691406,\"height\":29.017044067382812,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":11,\"isElementOverlapping\":false}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":576.664716720581,\"pageX\":61.45452880859375,\"pageY\":576.664716720581,\"width\":793.701,\"height\":45.35232734680176,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"OcHfxKJglz\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"RJWEzIXvBj\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"OgeMoaznBW\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 14pt; line-height: 37.3333px; font-family: &quot;Times New Roman&quot;, serif;\\\">\u201c</span></span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-family: Calibri, sans-serif; font-size: 21.3333px; font-weight: 900;\\\">{{ doc.company }}</span><span class=\\\"\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 14pt; line-height: 37.3333px; font-family: &quot;Times New Roman&quot;, serif;\\\">\u201d M\u0259hdud M\u0259suliyy\u0259tli C\u0259miyy\u0259tinin</span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":47.727264404296875,\"startY\":135.52841186523438,\"pageX\":168.72726440429688,\"pageY\":234.5454559326172,\"width\":462.5255432128906,\"height\":44.883522033691406,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":12,\"isElementOverlapping\":true},{\"id\":\"zIMiHCMKHg\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"rIuLssmwjz\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; font-weight: bolder;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 14pt; line-height: 21.4667px; font-family: &quot;Times New Roman&quot;, serif;\\\">Direktoru&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</span></span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; font-weight: bolder; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px;\\\">{% set company_ceo = frappe.db.get_value(\\\"Company\\\", {\\\"name\\\": doc.company}, \\\"ceo\\\") %}{% if company_ceo %}{% set ceo_name = frappe.db.get_value(\\\"Employee\\\", {\\\"name\\\": company_ceo}, \\\"employee_name\\\") %}{{ ceo_name if ceo_name else ' ' }}{% else %} {% endif %} o\u011flu</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{},\"labelStyleEditing\":false}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":56.18182373046875,\"startY\":173.8920135498047,\"pageX\":177.18182373046875,\"pageY\":272.9090576171875,\"width\":709.34375,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":13,\"isElementOverlapping\":true}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":622.0170440673828,\"pageX\":47.727264404296875,\"pageY\":622.0170440673828,\"width\":793.701,\"height\":204.76985359191895,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"fixed\"},{\"id\":\"RLtNUNOOHV\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"CngCNzrEoA\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":true,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"zOFZeUSHeA\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 18.6667px; font-weight: 700;\\\">\u0130\u015f\u00e7i (tan\u0131\u015f oldum)__________________________</span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 0.75rem; font-weight: bolder; letter-spacing: 0.02em;\\\"><span lang=\\\"AZ-LATIN\\\" style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 14pt; line-height: 21.4667px; font-family: &quot;Times New Roman&quot;, serif;\\\">{% set employee = frappe.get_doc(\\\"Employee\\\", doc.employee) %} {{ employee.last_name }} {{ employee.first_name }} {{ employee.middle_name or '' }}</span></span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{}}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":58,\"startY\":66.21310234069824,\"pageX\":180,\"pageY\":280,\"width\":559.0880737304688,\"height\":30.877840042114258,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":14}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":826.7868976593018,\"pageX\":58,\"pageY\":826.7868976593018,\"width\":793.701,\"height\":97.0909423828125,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"},{\"id\":\"HLgiXGNKTV\",\"type\":\"rectangle\",\"DOMRef\":null,\"childrens\":[{\"id\":\"vVLAFCYspj\",\"type\":\"text\",\"content\":\"\",\"contenteditable\":false,\"isDynamic\":true,\"isFixedSize\":false,\"dynamicContent\":[{\"doctype\":\"\",\"parentField\":\"\",\"fieldname\":\"AfzyRvqmDC\",\"value\":\"<span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); letter-spacing: 0.28px; white-space-collapse: preserve; color: rgb(0, 0, 0); font-family: &quot;Times New Roman&quot;, serif; font-size: 14.6667px;\\\">\u00dcnvan: </span><span style=\\\"scrollbar-color: rgb(199, 199, 199) rgb(237, 237, 237); font-size: 0.75rem; white-space-collapse: preserve; font-family: &quot;Times New Roman&quot;, serif; letter-spacing: 0.02em;\\\">{% set company_address = frappe.db.get_value(\\\"Dynamic Link\\\", {\\\"link_doctype\\\": \\\"Company\\\", \\\"link_name\\\": doc.company, \\\"parenttype\\\": \\\"Address\\\"}, \\\"parent\\\") %}{% if company_address %}{% set addr = frappe.get_doc(\\\"Address\\\", company_address) %}{% if not addr.disabled %}{{ addr.address_line1 }}{% else %}{% endif %}{% else %}{% endif %}</span>\",\"fieldtype\":\"StaticText\",\"is_static\":true,\"is_labelled\":false,\"nextLine\":false,\"parseJinja\":true,\"style\":{}}],\"selectedDynamicText\":null,\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":358,\"startY\":59.12215995788574,\"pageX\":479,\"pageY\":370,\"width\":73.59090423583984,\"height\":25.892044067382812,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"style\":{},\"labelStyle\":{},\"heightType\":\"auto\",\"classes\":[],\"index\":15}],\"isDraggable\":false,\"isResizable\":false,\"isDropZone\":false,\"startX\":0,\"startY\":923.8778400421143,\"pageX\":358,\"pageY\":923.8778400421143,\"width\":793.701,\"height\":85.01420402526855,\"styleEditMode\":\"main\",\"style\":{},\"classes\":[\"relative-row\"],\"layoutType\":\"row\",\"heightType\":\"auto\"}],\"snapPoints\":[null,null],\"snapEdges\":[null,null,null,null],\"isDraggable\":false,\"isResizable\":false}],\"footer\":{\"firstPage\":[],\"oddPage\":[],\"evenPage\":[],\"lastPage\":[]}}",
 "print_designer_settings": "{\"page\":{\"height\":1122.52,\"width\":793.701,\"marginTop\":0,\"marginBottom\":0,\"marginLeft\":0,\"marginRight\":0,\"headerHeight\":0,\"footerHeight\":0,\"headerHeightWithMargin\":0,\"footerHeightWithMargin\":0,\"UOM\":\"mm\"},\"pdfPrintDPI\":96,\"globalStyles\":{\"staticText\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"type\":\"text\",\"isDynamic\":false,\"mainRuleSelector\":\".staticText\",\"style\":{\"display\":\"inline-block\",\"fontFamily\":\"Inter\",\"fontSize\":\"14px\",\"fontWeight\":400,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"contenteditable\":false,\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"overflow\":\"hidden\",\"overflowWrap\":\"break-word\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1,\"zIndex\":1},\"mainCssRule\":{}},\"dynamicText\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"type\":\"text\",\"isDynamic\":true,\"mainRuleSelector\":\".dynamicText\",\"labelRuleSelector\":\".dynamicText .label-text\",\"style\":{\"display\":\"inline-block\",\"fontFamily\":\"Inter\",\"fontSize\":\"14px\",\"fontWeight\":400,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"contenteditable\":false,\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"overflow\":\"hidden\",\"overflowWrap\":\"break-word\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1},\"labelStyle\":{\"fontFamily\":\"Inter\",\"fontSize\":\"14px\",\"fontWeight\":600,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1,\"zIndex\":1},\"mainCssRule\":{},\"labelCssRule\":{}},\"rectangle\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"type\":\"rectangle\",\"isDynamic\":false,\"mainRuleSelector\":\".rectangle\",\"style\":{\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"color\":\"#000000\",\"backgroundColor\":\"\",\"border\":\"1px solid black\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderWidth\":\"1px\",\"boxSizing\":\"border-box\",\"outline\":\"none\",\"borderRadius\":0,\"boxShadow\":\"none\",\"opacity\":1,\"zIndex\":0},\"mainCssRule\":{}},\"image\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"type\":\"image\",\"isDynamic\":false,\"mainRuleSelector\":\".image\",\"style\":{\"display\":\"block\",\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"objectFit\":\"scale-down\",\"objectPosition\":\"center center\",\"backgroundSize\":\"contain\",\"backgroundPosition\":\"center center\",\"backgroundRepeat\":\"no-repeat\",\"opacity\":1},\"mainCssRule\":{}},\"barcode\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"type\":\"barcode\",\"isDynamic\":false,\"mainRuleSelector\":\".barcode\",\"style\":{\"display\":\"block\",\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1},\"mainCssRule\":{}},\"table\":{\"isGlobalStyle\":true,\"styleEditMode\":\"main\",\"labelDisplayStyle\":\"standard\",\"type\":\"table\",\"isDynamic\":true,\"mainRuleSelector\":\".printTable td\",\"headerRuleSelector\":\".printTable th\",\"altRuleSelector\":\".printTable tr:nth-child(even) td\",\"labelRuleSelector\":\".printTable .label-text\",\"style\":{\"fontFamily\":\"Inter\",\"fontSize\":\"10px\",\"fontWeight\":400,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"contenteditable\":false,\"border\":\"none\",\"borderWidth\":\"1px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"#ffffff\",\"paddingTop\":\"10px\",\"paddingBottom\":\"10px\",\"paddingLeft\":\"10px\",\"paddingRight\":\"10px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"overflowWrap\":\"break-word\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"verticalAlign\":\"baseline\",\"opacity\":1},\"labelStyle\":{\"fontFamily\":\"Inter\",\"fontSize\":\"10px\",\"fontWeight\":600,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"border\":\"none\",\"borderWidth\":\"0px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"#ffffff\",\"paddingTop\":\"0px\",\"paddingBottom\":\"0px\",\"paddingLeft\":\"0px\",\"paddingRight\":\"0px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1,\"verticalAlign\":\"baseline\",\"zIndex\":1},\"headerStyle\":{\"fontFamily\":\"Inter\",\"fontSize\":\"11px\",\"fontWeight\":600,\"color\":\"#000000\",\"textAlign\":\"left\",\"fontStyle\":\"normal\",\"textDecoration\":\"none\",\"textTransform\":\"none\",\"lineHeight\":1.25,\"letterSpacing\":\"0px\",\"border\":\"none\",\"borderWidth\":\"1px\",\"borderColor\":\"#000000\",\"borderStyle\":\"solid\",\"borderRadius\":0,\"backgroundColor\":\"#ffffff\",\"paddingTop\":\"10px\",\"paddingBottom\":\"10px\",\"paddingLeft\":\"10px\",\"paddingRight\":\"10px\",\"margin\":\"0px\",\"minWidth\":\"0px\",\"minHeight\":\"0px\",\"boxShadow\":\"none\",\"whiteSpace\":\"normal\",\"userSelect\":\"none\",\"opacity\":1,\"zIndex\":1},\"altStyle\":{},\"mainCssRule\":{},\"labelCssRule\":{},\"headerCssRule\":{},\"altCssRule\":{}}},\"currentPageSize\":\"A4\",\"isHeaderFooterAuto\":true,\"currentDoc\":\"Sal Slip/HR-EMP-00002/00001\",\"textControlType\":\"dynamic\",\"currentFonts\":[\"Inter\"],\"printHeaderFonts\":null,\"printFooterFonts\":null,\"printBodyFonts\":{\"Inter\":{\"weight\":[400,600],\"italic\":[]}},\"userProvidedJinja\":\"\",\"schema_version\":\"1.3.0\"}",
 "print_designer_template_app": "jey_erp",
 "print_format_builder": 0,
 "print_format_builder_beta": 0,
 "print_format_type": "Jinja",
 "raw_printing": 0,
 "show_section_headings": 0,
 "standard": "Yes"
}